description

# AnimatedString class Null safety

Annotations
  - @Unstable()
  - @Native("SVGAnimatedString")

## Properties

animVal → String?
  read-only
baseVal ↔ String?
  read / write
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited